## IsoformSwitchAnalyzeR - An R package to Identify, Annoatate and Visialize Isoform Switches with Functional Consequences from RNA-seq data


Since 2010 state-of-the-art bioinformatics tools have allowed researchers to reconstruct and quantify full length transcripts from RNA-seq data. Such geneome wide isoform resolution data has the potential to facilitate both genome wide analysis of alternative isoform usage and identification of isoform switching. Unfortunatly these types of analysis are still only rarely done and/or reported - in fact only 11% of articles analyzing RNA-seq data publised start 2016 performed analy isoform analysis. 

To solve these problems we developed IsoformSwitchAnalyzeR. IsoformSwitchAnalyzeR is an easy to use R package that enableswhich enables statistical identification as well as visualization of isoform switches with predicted functional consequences from RNA-seq data.

# Installation 

We recommend installing the latest version of IsoformSwitchAnalyzeR from Bioconductor (where instructions also can be found):
https://bioconductor.org/packages/devel/bioc/html/IsoformSwitchAnalyzeR.html 


# Vignette
The vignette contains a lot of information on how to use IsoformSwitchAnalyzeR and what it can be used fore. After installation, the vignette can be accessed from the R console by typing:

```
browseVignettes("IsoformSwitchAnalyzeR")
```

Alternatively it can be accessed online (through Bioconductor) here:
https://bioconductor.org/packages/devel/bioc/vignettes/IsoformSwitchAnalyzeR/inst/doc/IsoformSwitchAnalyzeR.html 
